## setpwc 1.1

=== Makefile ===
# The GPL applies to this program.
# In addition, as a special exception, the copyright holders give
# permission to link the code of portions of this program with the
# OpenSSL library under certain conditions as described in each
# individual source file, and distribute linked combinations
# including the two.
# You must obey the GNU General Public License in all respects
# for all of the code used other than OpenSSL.  If you modify
# file(s) with this exception, you may extend this exception to your
# version of the file(s), but you are not obligated to do so.  If you
# do not wish to do so, delete this exception statement from your
# version.  If you delete this exception statement from all source
# files in the program, then also delete it here.

VERSION=1.1
CFLAGS+=-Wall -O2 -DVERSION=\"$(VERSION)\"
LDFLAGS=

OBJS=setpwc.o

all: setpwc

setpwc: $(OBJS)
	$(CC) -Wall -W $(OBJS) $(LDFLAGS) -o setpwc
	strip setpwc
	#
	# Oh, blatant plug: http://keetweej.vanheusden.com/wishlist.html

install: setpwc
	cp setpwc /usr/bin

clean:
	rm -f $(OBJS) setpwc core

package: clean
	mkdir setpwc-$(VERSION)
	cp *.c *.h setpwc.1 readme.txt Makefile license.txt setpwc-$(VERSION)
	tar czf setpwc-$(VERSION).tgz setpwc-$(VERSION)
	rm -rf setpwc-$(VERSION)
