## setpwc 1.2

=== Makefile ===
--- 
+++ 
@@ -12,7 +12,7 @@
 # version.  If you delete this exception statement from all source
 # files in the program, then also delete it here.
 
-VERSION=1.1
+VERSION=1.2
 CFLAGS+=-Wall -O2 -DVERSION=\"$(VERSION)\"
 LDFLAGS=
 
@@ -22,7 +22,6 @@
 
 setpwc: $(OBJS)
 	$(CC) -Wall -W $(OBJS) $(LDFLAGS) -o setpwc
-	strip setpwc
 	#
 	# Oh, blatant plug: http://keetweej.vanheusden.com/wishlist.html
