## setpwc 1.3

=== Makefile ===
--- 
+++ 
@@ -12,7 +12,7 @@
 # version.  If you delete this exception statement from all source
 # files in the program, then also delete it here.
 
-VERSION=1.2
+VERSION=1.3
 CFLAGS+=-Wall -O2 -DVERSION=\"$(VERSION)\"
 LDFLAGS=
