=== debian/changelog ===
setpwc (1.3-1) unstable; urgency=low

  [ Anders Lennartsson ]
  * New upstream release.
  * Bumped standards version to 3.9.4.
  * Set compat to 9, to create a binary package built with hardening flags.

  [ Mathieu Malaterre ]
  * Add d/watch. Thanks to Bart Martens
  * Really create binary package with hardening flag

 -- Anders Lennartsson <anders@lennartsson.se>  Sun, 05 May 2013 20:28:04 +0200

setpwc (1.2-4) unstable; urgency=low

  * Updated to source package format 3.0 (quilt). Closes: #576044.
  * Bumped standards version to 3.9.2.

 -- Anders Lennartsson <anders@lennartsson.se>  Sat, 15 Oct 2011 14:18:30 +0200

setpwc (1.2-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control: Build-Depends: libv4l-dev
    and added debian/patches/20-videodev.  Closes: #621961.

 -- Bart Martens <bartm@debian.org>  Fri, 30 Sep 2011 23:30:44 +0200

setpwc (1.2-3) unstable; urgency=low

  * Bumped standards version to 3.8.1 (no changes).

 -- Anders Lennartsson <anders@lennartsson.se>  Thu, 11 Jun 2009 10:58:09 +0200

setpwc (1.2-2) unstable; urgency=low

  * Bumped standards version to 3.7.3 (no changes).

 -- Anders Lennartsson <anders@lennartsson.se>  Fri, 21 Mar 2008 15:11:49 +0100

setpwc (1.2-1) unstable; urgency=low

  * New upstream release. (Closes: #418870: Please package new version)

 -- Anders Lennartsson <anders@lennartsson.se>  Sun, 15 Apr 2007 09:00:33 +0200

setpwc (1.1-4) unstable; urgency=low

  * Set Architecture free. (Closes: #402724: packages restricted to i386
    and amd64 for no reason)

 -- Anders Lennartsson <anders@lennartsson.se>  Fri, 22 Dec 2006 23:47:02 +0100

setpwc (1.1-3) unstable; urgency=low

  * Changed maintainer email.
  * Initial release. (Closes: #290553: RFP: setpwc -- change settings of
    Philips Webcams (pwc driver) - Debian Bug report logs)
  * Restricted arch to i386 and amd64.

 -- Anders Lennartsson <anders@lennartsson.se>  Tue, 14 Nov 2006 22:34:25 +0100

setpwc (1.1-2) unstable; urgency=low

  * Minor change to package description.
  * Updated to standards version 3.7.2.2.

 -- Anders Lennartsson <anders@lennartsson.se>  Sat,  4 Nov 2006 14:54:10 +0100

setpwc (1.1-1) unstable; urgency=low

  * New upstream release.

 -- Anders Lennartsson <anders@lennartsson.se>  Wed, 28 Dec 2005 23:51:47 +0100

setpwc (1.0-1) unstable; urgency=low

  * New upstream release based on setpwc-1.0.tgz
    md5sum: 1b2a28512bead74e3f19b8f3e4a08bcb  setpwc-1.0.tgz
    sha1sum: e59552923cee5eb5fec120349cc815b83634f10e  setpwc-1.0.tgz

 -- Anders Lennartsson <anders@lennartsson.se>  Mon, 26 Dec 2005 11:27:05 +0100

setpwc (0.9-2) unstable; urgency=low

  * Added checksums for source tar-file
    md5sum: 928065d25db1922cf045b88c6421a6ed  setpwc-0.9.tgz
    sha1sum: 107195b29c04249bd2b807a78d227bb6a2c8ed3c  setpwc-0.9.tgz
  * Bumped standards version to 3.6.2.
  * Updated copyright file.
  
 -- Anders Lennartsson <anders@lennartsson.se>  Mon, 26 Dec 2005 10:53:07 +0100

setpwc (0.9-1) unstable; urgency=low

  * Initial Debian package

 -- Anders Lennartsson <anders@lennartsson.se>  Sun, 13 Mar 2005 10:07:22 +0100
