=== debian/control ===
Source: setpwc
Section: graphics
Priority: optional
Maintainer: Anders Lennartsson <anders@lennartsson.se>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://www.vanheusden.com/setpwc/

Package: setpwc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: program to set and query settings of (mainly) Philips WebCams
 The setpwc program can set and list various settings of Philips
 WebCams, and also some WebCams from other manufacturers, but based on
 the PWC chipset. The program can set properties such as compression
 preference, framerate, gain control, shutter speed, white red and
 blue balance, etc. It can also query current settings.
 .
 In addition, setpwc can store the settings in nonvolatile RAM, as well as
 restore factory defaults.
